[@rxap/tree](../wiki/globals) / isSelectionChange

# Function: isSelectionChange()

> **isSelectionChange**\<`T`\>(`obj`): `obj is SelectionChange<T>`

Defined in: [tree/src/lib/tree.data-source.ts:62](https://gitlab.com/rxap/packages/-/blob/9978b20018f781a5952245bfe2db15ab7612611c/packages/angular/tree/src/lib/tree.data-source.ts#L62)

## Type Parameters

• **T**

## Parameters

### obj

`any`

## Returns

`obj is SelectionChange<T>`
